.jcarousel-skin-edge.jcarousel-container {
    background: #FFF;
}

.jcarousel-skin-edge.jcarousel-container-horizontal {
    width: 520px;
    padding: 0 40px;
}

.jcarousel-skin-edge.jcarousel-container-vertical {
    width: 100px;
    height: 300px;
    padding: 40px 20px;
}

.jcarousel-skin-edge .jcarousel-clip-horizontal {
    width:  520px;
    height: 100px;
}

.jcarousel-skin-edge .jcarousel-clip-vertical {
    width:  100px;
    height: 300px;
}

.jcarousel-skin-edge .jcarousel-item {
    width: 100px;
    height: 100px;
}

.jcarousel-skin-edge .jcarousel-item-horizontal {
    margin-right: 5px;
}

.jcarousel-skin-edge .jcarousel-item-vertical {
    margin-bottom: 5px;
}

.jcarousel-skin-edge .jcarousel-item-placeholder {
    background: #fff;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-edge .jcarousel-next-horizontal {
    position: absolute;
    top: 10px;
    right: 0;
    width: 30px;
    height: 80px;
    cursor: pointer;
    background: transparent url("../images/next-horizontal.png") no-repeat 0 0;
}

.jcarousel-skin-edge .jcarousel-next-horizontal:hover {
    background-position: -30px 0;
}

.jcarousel-skin-edge .jcarousel-next-horizontal:active {
    background-position: -60px 0;
}

.jcarousel-skin-edge .jcarousel-next-disabled-horizontal,
.jcarousel-skin-edge .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-edge .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -90px 0;
}

.jcarousel-skin-edge .jcarousel-prev-horizontal {
    position: absolute;
    top: 10px;
    left: 0;
    width: 30px;
    height: 80px;
    cursor: pointer;
    background: transparent url("../images/prev-horizontal.png") no-repeat 0 0;
}

.jcarousel-skin-edge .jcarousel-prev-horizontal:hover {
    background-position: -30px 0;
}

.jcarousel-skin-edge .jcarousel-prev-horizontal:active {
    background-position: -60px 0;
}

.jcarousel-skin-edge .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-edge .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-edge .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -90px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-edge .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-edge .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-edge .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-edge .jcarousel-next-disabled-vertical,
.jcarousel-skin-edge .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-edge .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-edge .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-edge .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-edge .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-edge .jcarousel-prev-disabled-vertical,
.jcarousel-skin-edge .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-edge .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
